/* CSS Document */

/*
body
{

background-color:#A9A9A9;
background-image:url("../images/buzz/TestBackground.gif");
background-repeat:no-repeat;
background-position:50% 0%;

}
*/

body a, body a:hover {
	color: #7c3501;
}

#top-bar
{
background:url("../images/buzz/header.gif") no-repeat scroll center top #FFFFFF;
}
.moduletablesearch input
{
color:#F96A01;
}
.moduletabletop_menu_right ul.menumainmenu li#current a, ul.menumainmenu li#current a, .moduletabletop_menu_right ul.menumainmenu a:hover, ul.menumainmenu a:hover
{
color:#904712;
}
.modulecopy
{
background:#F96A01;
}
.modulefooter
{
background:#FCB581;
}
#main-content h3 ,mainmodules1 h3
{
background:url(../images/buzz/happenings.gif) no-repeat;
margin:0;
padding-left:5px;
color:#904712;
}
.home_biz_txt
{
color:#904712;
}
.buzz_con1
{
width:300px;
height:625px;
border:7px solid #FCB581;
background:#FCB581;
}
.buzz_hap, .buzz_music
{
background:#FCB581;
padding-bottom:5px;
}
.buzz_hap img, .buzz_music img
{
border:7px solid #FCB581;
}
.modulemodulebuzz_top2, .modulemodulebuzz_top3
{
margin-left:20px;
}
.buzz_popular_con
{
height:auto;
width:350px;
border:7px solid #FCB581;
}
.modulebuzz_popular {
    margin-top: -660px;
    overflow: visible;
    padding-left: 333px;
    position: absolute;
}
.modulemodulemodulebuzz_add {
padding-left:90px;
padding-top:20px;

}
.mod_buzz_con
{
height:600px;
width:210px;
border:7px solid #FCB581;
}
.new_titlle
{
color:#904712;
}
.new_con
{
color:#904712;
}
.new_tab td
{
border:7px solid #FCB581;
}
#page-bg .mainbody .componentheading
{
color:#904712;
}
#page-bg .mainbody .contentheading
{
color:#F96A01;
font-size:18px;
}
.posted_con,.past_con,.dis_con
{
height:100px;
border:7px solid #FCB581;
}
.mod_buzz_conn
{
height:300px;
border:7px solid #FCB581;
}
.moduleright3
{
padding-top:10px;
}
/*#mainbody ul
{
margin:0;
padding:0;
list-style:none;
}
#mainbody ul li
{
border-bottom:1px solid #FCB581;
padding:5px;
color:#904712;
font-weight:bold;
padding-left:10px;
}*/

/* ===== LINKS EDITS ===== */

.moduleblock, #ads {
	background: #FCB581;
}

	#popular {
		border-color: #FCB581;
		background: #FFFFFF;
	}

.moduleblock h2 {
	background-position: 0 -350px;
}

	.moduleblock h2 span {
		background-position: 100% -350px;
		color: #904712;
	}